.contactcontainer{padding: 40px 0px 40px 0px; background: linear-gradient(to bottom, #f6eaef, #f6f0e3); position: relative;}
.contactcontainer .contactinner{position:relative;z-index:1;}
.contactcontainer .section-heading{margin: 0px 0px 20px 0px;}
.contactcontainer .section-heading h2{font-size: 40px; line-height: 40px;}
.contactcontainer .section-heading .subheading{font-size:18px;line-height:30px;color:#00A2F0;font-weight:400;margin:0 0 10px 0;}
.contactcontainer .section-heading p{font-size:14px;line-height:20px;color:var(--theme-paragraph);font-weight:400;margin:0 0 15px 0;}
.contactcontainer .gettouchbx{float:left;width:100%;padding-right:30px;}
.contactcontainer .form-group{position:relative;margin-bottom:15px;}
.contactcontainer .form-group label{text-align:left;margin:0;color:#333;font-size:15px;display:block;letter-spacing:0.5px;}
.contactcontainer .form-group label sup{color:#db1156;font-size:1em;top:-0.1em;}
.contactcontainer .form-group .formgroupinner{display:block;position:relative;}
.contactcontainer .form-group .formgroupinner i{position:absolute;right:15px;top:50%;font-size:1.4em;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.contactcontainer .form-group .formgroupinner i.fa-mobile{font-size:1.2em;}
.contactcontainer .form-group .form-control.error{border-color:red;}
.contactcontainer .form-group{position: relative;}
.contactcontainer .form-group label{color: var(--theme-paragraph); margin: 0px 0px 4px 0px;}
.contactcontainer .form-group .form-control, .contactcontainer .form-group .form-control{height: 42px; font-size: 14px;}
.contactcontainer .form-group .form-control::-moz-placeholder{color:var(--theme-light-gray);opacity:1}
.contactcontainer .form-group .form-control:-ms-input-placeholder{color:var(--theme-light-gray)}
.contactcontainer .form-group .form-control::-webkit-input-placeholder{color:var(--theme-light-gray)}
.contactcontainer .form-group .form-control::-ms-expand{background-color:transparent;border:0}
.contactcontainer .form-group .form-control:-webkit-autofill,
.contactcontainer .form-group .form-control:-webkit-autofill:hover,
.contactcontainer .form-group .form-control:-webkit-autofill:focus
.contactcontainer .form-group .form-control:-webkit-autofill,
.contactcontainer .form-group textarea.form-control:-webkit-autofill,
.contactcontainer .form-group textarea.form-control:-webkit-autofill:hover
.contactcontainer .form-group textarea.form-control:-webkit-autofill:focus,
.contactcontainer .form-group .form-control:-webkit-autofill,
.contactcontainer .form-group .form-control:-webkit-autofill:hover,
.contactcontainer .form-group .form-control:-webkit-autofill:focus{-webkit-text-fill-color:var(--theme-light-gray); -webkit-box-shadow: 0 0 0px 1000px var(--primary-light) inset; transition: background-color 5000s ease-in-out 0s;}

.contactcontainer .form-group textarea.form-control{height:80px;}
.contactcontainer .lblright{padding: 30px 0px;}
.contactcontainer .contactright{float:left;width:100%;padding-left:30px;}
.contactcontainer .lboxcontent{padding: 30px 40px; height: 100%; display: flex; align-items: center; background-color: var(--theme-white); border: 1px solid var(--theme-white); border-radius: 20px; position: relative;}
.contactcontainer .lboxcontent:after{position: absolute; content: ""; width: 60%; background: rgba(var(--primary), 0.04); right: 20px; bottom: 20px; aspect-ratio: 1.136; clip-path: shape(from 82.96% 38.06%,curve to 69.28% 45.83% with 77.38% 38.06%/72.39% 41.13%,curve to 55.6% 38.06% with 66.17% 41.13%/61.18% 38.06%,curve to 38.52% 57.51% with 46.17% 38.06%/38.52% 46.78%,curve to 40.1% 69.02% with 38.52% 61.65%/39.11% 65.5%,curve to 67.36% 99.71% with 44.94% 86.41%/59.95% 96.86%,curve to 71.16% 99.71% with 68.39% 100.1%/70.12% 100.1%,curve to 98.42% 69.02% with 78.57% 96.86%/93.58% 86.46%,curve to 100% 57.51% with 99.46% 65.45%/100% 61.65%,curve to 82.96% 38.06% with 100.05% 46.78%/92.39% 38.06%,close,move to 92.59% 29.29%,curve to 90.37% 31.07% with 92.59% 30.57%/91.46% 31.41%,curve to 70.86% 35.21% with 83.7% 29.12%/76.4% 30.74%,curve to 67.26% 35.21% with 69.78% 36.1%/68.3% 36.1%,curve to 53.63% 30.18% with 63.36% 31.97%/58.62% 30.18%,curve to 30.52% 56.5% with 40.89% 30.18%/30.52% 41.97%,curve to 43.9% 91.94% with 30.52% 72.26%/37.19% 84.06%,curve to 43.51% 92.78% with 44.25% 92.33%/43.95% 93%,curve to 0% 29.29% with 30.02% 87.58%/0% 66.01%,curve to 25.73% 0% with 0% 13.08%/11.51% 0%,curve to 46.32% 11.68% with 34.17% 0%/41.63% 4.58%,curve to 66.91% 0% with 51.06% 4.58%/58.52% 0%,curve to 92.59% 29.29% with 81.09% 0%/92.59% 13.08%,close);}
.contactcontainer .lboxcontent .lboxcontentinner{position: relative; z-index: 1;}
.contactcontainer .coininfo{display:block;text-align:left;}
.contactcontainer .coininfo + .coininfo{padding: 30px 0px 0px 0px;}
.contactcontainer .coininfo .cticon{display:table-cell;vertical-align:top;padding-right:20px;}
.contactcontainer .coininfo .cticon i{float:left;width:58px;height:58px;text-align:center;line-height:58px;font-size:1.4rem; background: rgba(var(--primary), 1); -webkit-border-radius:50px 50px 10px 50px;border-radius:50px 50px 10px 50px;color: var(--theme-white); box-shadow: -4px 4px 0px 0px rgba(var(--primary), 0.20);}
.contactcontainer .coininfo .cticontent{display:table-cell;vertical-align:middle;width:100%;}
.contactcontainer .coininfo .cticontent h4{color: rgba(var(--theme-heading), 1); font-weight: 600; font-size:20px;margin:0 0 5px 0;}
.contactcontainer .coininfo .cticontent p{color: var(--theme-paragraph);margin:0;}
.contactcontainer .coininfo .cticontent p a{color:var(--theme-paragraph);text-decoration:none; transition: 0.3s ease-in-out;}
.contactcontainer .coininfo .cticontent p a:hover{color: rgba(var(--secondary-light), 1);}
.invalid-feedback, .invalid{font-size: 14px; margin: 2px 0px 0px 0px !important;}
.invalid-feedback strong, .invalid strong{font-weight: 500;}

.staticpagecontainer{padding: 40px 0px 40px 0px; background: linear-gradient(to bottom, #f6eaef, #f6f0e3); position: relative;}
.staticpagecontainer .section-heading{margin: 0px 0px 20px 0px;}
.staticpagecontainer .section-heading h2{font-size: 40px; line-height: 40px;}
.staticpagecontainer img{float: right; margin: 0px 0px 10px 20px; width: 100% !important; max-width: 480px; height: auto !important; max-height: 100%; border-radius: 20px;}
.staticpagecontainer h3{text-align: left; color: #2F3329; font-size: 26px; font-weight: 500; margin: 0px 0px 10px 0px; padding: 15px 0px 0px 0px; position: relative;}
.staticpagecontainer h4{text-align: left; color: #2F3329; font-size: 22px; font-weight: 500; margin: 0px 0px 10px 0px; padding: 15px 0px 0px 0px; position: relative;}
.staticpagecontainer p{text-align: left; font-size: 14px; line-height: 26px; color: var(--theme-paragraph); font-weight: 400; margin: 0px 0px 15px 0px;}
.staticpagecontainer p a{color: rgba(var(--primary), 1); text-decoration: underline;}
.staticpagecontainer p a:hover{text-decoration: underline;}
.staticpagecontainer ul{display: flex; flex-wrap: wrap; padding: 0px; margin: 0px; margin-bottom: 10px;}
.staticpagecontainer ul li{list-style: none; width: 100%; color: #2F3329; padding: 0px; position: relative; padding-left: 28px; font-size: 15px; margin: 0px 0px 15px 0px;}
.staticpagecontainer ul li:before{font-family: 'icomoon'; content: "\e921"; position: absolute; left: 0px; top: 5px; font-size: 9px;}
.staticpagecontainer ul li::before{position: absolute; top: 2px; left: 0; content: "\e921"; font-family: 'icomoon'; font-size: 14px; color: var(--theme-white); width: 18px; height: 18px; line-height: 100%; border-radius: 50%; text-align: center; line-height: 19px; background: rgba(var(--primary), 1);}
.staticpagecontainer ol{display: flex; flex-wrap: wrap; padding: 0px; margin: 0px;}
.staticpagecontainer ol li{list-style: none; width: 100%; color: #2F3329; padding: 0px; position: relative; padding-left: 24px; font-size: 15px; margin: 0px 0px 15px 0px;}
.staticpagecontainer ol li:before{content: ""; width: 7px; height: 7px; background: var(--themeGradient); position: absolute; left: 0px; top: 7px; -webkit-border-radius: 50%; border-radius: 50%;}


@media (min-width: 1700px) {
.contactcontainer .section-heading h2{font-size: 50px; line-height: 50px;}
.contactcontainer .section-heading p{font-size:18px;line-height:28px;}
.contactcontainer .coininfo .cticon i{width:65px;height:65px;line-height:65px;}
.contactcontainer .coininfo .cticontent h4{font-size:24px;}
.contactcontainer .coininfo .cticontent p{font-size:17px;}
.contactcontainer .form-group label{font-size:18px;}
.contactcontainer .form-group .form-control{height:54px;font-size:17px;}
.contactcontainer .form-group textarea.form-control{height: 120px;}

.invalid-feedback, .invalid{font-size: 16px;}
.staticpagecontainer .section-heading h2{font-size: 50px; line-height: 50px;}
.staticpagecontainer h3{font-size: 28px; line-height: 38px;}
.staticpagecontainer h4{font-size: 24px; line-height: 30px;}
.staticpagecontainer p{font-size: 18px; line-height: 32px;}
.staticpagecontainer ul li{font-size: 19px; padding-left: 35px;}
.staticpagecontainer ul li::before{top: 2px; width: 22px; height: 22px; line-height: 23px; font-size: 18px;}
}
@media (min-width: 1920px) {
.contactcontainer .section-heading h2{font-size: 60px; line-height: 60px;}
.contactcontainer .section-heading p{font-size:20px;line-height:30px;}
.contactcontainer .coininfo .cticon i{width:70px;height:70px;line-height:70px;}
.contactcontainer .coininfo .cticontent h4{font-size:25px;}
.contactcontainer .coininfo .cticontent p{font-size:18px;}
.contactcontainer .form-group label{font-size:18px;}
.contactcontainer .form-group .form-control{height:64px;font-size:19px;}
.contactcontainer .form-group textarea.form-control{height: 120px;}
.staticpagecontainer .section-heading h2{font-size: 60px; line-height: 60px;}

.staticpagecontainer h3{font-size: 32px; line-height: 42px;}
.staticpagecontainer h4{font-size: 28px; line-height: 34px;}
.staticpagecontainer p{font-size: 20px; line-height: 34px;}
.staticpagecontainer ul li{font-size: 20px; padding-left: 35px;}
.staticpagecontainer ul li::before{top: 2px; width: 22px; height: 22px; line-height: 23px; font-size: 18px;}
}

@media (max-width: 1199px) {
.staticpagecontainer img{max-width: 300px;}
.staticpagecontainer h1{font-size: 26px; line-height: 32px;}
.staticpagecontainer p{font-size: 14px; line-height: 22px;}
.staticpagecontainer ul li{font-size: 14px;}
}
@media (max-width: 991px) {
.contactcontainer .section-heading h2{font-size: 30px; line-height: 30px;}
.contactcontainer .section-heading p{font-size:13px;line-height:20px; margin: 0px;}
.contactcontainer .coininfo .cticontent p{font-size:14px;}
.contactcontainer .form-group{margin: 0px 0px 15px 0px;}
.contactcontainer .form-group .form-control{height:38px; font-size: 13px;}
.contactcontainer .form-group label{font-size:13px;}
.contactcontainer .lboxcontent{padding: 30px;}
.contactcontainer .lboxcontent .section-heading{margin: 0px 0px 20px 0px;}
.contactcontainer .coininfo .cticon i{width: 48px; height: 48px; line-height: 48px; font-size: 1.1rem;}
.contactcontainer .coininfo .cticontent h4{font-size: 15px;}
.contactcontainer .coininfo .cticontent p{font-size: 13px;}
.contactcontainer .coininfo .cticon{padding-right: 15px;}
.staticpagecontainer img{max-width: 200px; margin: 0px 0px 10px 10px;}
.staticpagecontainer .section-heading h2{font-size: 30px; line-height: 30px;}
}


@media (max-width: 767px) {
.contactcontainer .section-heading{margin: 0px 0px 15px 0px;}
.contactcontainer .lboxcontent .section-heading{margin: 0px 0px 10px 0px;}
.contactcontainer .gettouchbx{padding:0 0 30px 0;}
.contactcontainer .contactright{padding:0;}
.contactcontainer .form-group{margin:0 0 15px 0;}
.contactcontainer{padding:30px 0;}
.staticpagecontainer{padding: 30px 0px;}
.staticpagecontainer .section-heading{margin: 0px 0px 0px 0px;}
.staticpagecontainer h1{font-size: 22px; line-height: 26px; margin: 0px 0px 10px 0px;}
.staticpagecontainer ul li::before{width: 16px; height: 16px; line-height: 16px; font-size: 12px;}
.staticpagecontainer h2{font-size: 24px; line-height: 34px;}
.staticpagecontainer h3{font-size: 22px; line-height: 32px;}
.staticpagecontainer h4{font-size: 19px; line-height: 29px;}
.staticpagecontainer p{font-size: 14px; line-height: 22px;}
.staticpagecontainer ul li{font-size: 14px; padding-left: 24px; margin: 0px 0px 10px 0px;}
.contactcontainer .lblright{padding: 0px;}


}
@media (max-width: 575px) {
.contactcontainer{padding: 20px 0px;}
.staticpagecontainer{padding: 20px 0px;}
.staticpagecontainer .section-heading h2{font-size: 26px; line-height: 36px;}
.contactcontainer .lboxcontent{padding: 20px;}
.contactcontainer .section-heading p{margin:0;}
.contactcontainer .coininfo .cticon i{width: 44px; height: 44px; line-height: 44px; font-size: 1.1rem;}
.contactcontainer .coininfo .cticontent p{font-size:13px;}
.contactcontainer .coininfo .cticon{padding-right:15px;}
.contactcontainer .form-group .form-control{height: 40px; font-size: 13px; padding: 4px 15px;}
.staticpagecontainer img{max-width: 100%; width: 100%; margin: 0px 0px 10px 0px;}
.staticpagecontainer p{font-size: 13px;}
.staticpagecontainer ul li::before{top: 1px;}
.staticpagecontainer ul li{font-size: 13px;}
.staticpagecontainer ol li{font-size: 13px;}
}